clang 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< clang::tooling::IncludeStyle::IncludeCategory > Struct Template Reference

`#include "clang/Tooling/Inclusions/IncludeStyle.h"`

## Static Public Member Functions
static void | mapping (IO &IO, clang::tooling::IncludeStyle::IncludeCategory &Category)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< clang::tooling::IncludeStyle::IncludeCategory >

Definition at line 124 of file IncludeStyle.h.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< clang::tooling::IncludeStyle::IncludeCategory >::mapping | ( | IO & | IO,
|  | clang::tooling::IncludeStyle::IncludeCategory & | Category
| ) |  |
| static

The documentation for this struct was generated from the following file:

- include/clang/Tooling/Inclusions/IncludeStyle.h